/*
Theme Name:     Fresh Chai
Description:    Organic Fairtrade Fresh Chai
Author:         FreshChai
Template:       flatsome

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
h1 {
    font-size: 42px;
    color: #30251F;
}
h2 {
    font-size: 36px;
    color: #30251F;
}
h3 {
font-size: 30px;
color: #30251F;
}
.slidefont1 { 
    font-size: 60px;
}
.product-category .header-title {
    font-size: 20px;
}
body {
    color: #000000;
}
.header-nav {
text-transform: initial;
font-size: 1.1em;
}
/* mouse over link */
#site-navigation a:hover {
color: #bc9465;
}

/* selected link */
#site-navigation a:active {
    color: #bc9465;
}
.social-icons .icon, .yith-wcwl-share li a {
    color: #352923;
    border: 2px solid #352923;
}
.orderby {
   display: none;
}
.woocommerce-ordering, .woocommerce-ordering .custom.dropdown, .woocommerce-ordering select {
    display: none;
}